@{
    ViewData["Title"] = "EALG Usage";
}
<h1>@ViewData["Title"]</h1>

<p>
    EALG will generate lists of custom email addresses for a given email domain. 
    It supports randomly generated names which come from the <a href="https://uinames.com/">uiname REST API. </a>
    <br />
    <br />
    Visit ther <a href="https://github.com/thm/uinames/">Github page for more info.</a>
    <br />
    <br />
    <strong> Coming soon </strong>: Generate emails from a list of names in CSV format. 
    <br />
    <br />
    EALG is intended purely for LEGAL and EDUCATIONAL PURPOSES ONLY. Using EALG for any illegal activity 
    is a violation of the terms of service.
</p>
